.version.save__2_on_arnicare_gel_or_cream /* version checker */
{
	color: #000019;
	background-color: #CFC28D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1386px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -20px;
	margin-bottom: -21px;
	width: 0.01px;/* should not cover content below */
}

#top
{
	left: -10px;
	position: relative;
}

#pu4165
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 2px;
}

#u4165
{
	z-index: 66;
	min-height: 55px;
	-pie-box-shadow: 0px 5px 8px #D1D0E0;
	box-shadow: 0px 5px 8px rgba(27,20,100,0.2);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 5px;
}

#u5238
{
	z-index: 67;
	width: 250px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 29px;
}

#u5239
{
	z-index: 68;
	width: 250px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5240
{
	z-index: 69;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u5240_img
{
	margin-top: 3px;
	margin-right: 70px;
	margin-bottom: -3px;
}

#u5242
{
	z-index: 71;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u5242_img
{
	padding-right: 19px;
	padding-bottom: 6px;
}

#u6622
{
	z-index: 73;
	width: 125px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 450px;
}

#u6624
{
	z-index: 74;
	width: 107px;
	min-height: 32px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 582px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4165-bw
{
	z-index: 66;
	min-height: 55px;
}

#pamphletu8503
{
	z-index: 75;
	width: 0.01px;
	height: 32px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 677px;
}

#u8509
{
	position: absolute;
	width: 256px;
	top: 52px;
	left: -177px;
}

#u8509popup
{
	z-index: 76;
}

#u8510
{
	z-index: 77;
	width: 256px;
	height: 541px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 8px rgba(27,20,100,0.17400000000000002);
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.87);
	border-radius: 0px 0px 10px 10px ;
	padding-top: 42px;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.87);
}

#u8517-4
{
	z-index: 78;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 255px;
	margin: 0px;
}

#u8515-4
{
	z-index: 82;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 37px;
	position: relative;
}

#u8511-4
{
	z-index: 86;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 38px;
	position: relative;
}

#u8514-4
{
	z-index: 90;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 37px;
	position: relative;
}

#u8518-4
{
	z-index: 94;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 37px;
	position: relative;
}

#u8516-4
{
	z-index: 98;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #454545;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 37px;
	position: relative;
}

#u8516
{
	color: #2E3192;
}

#u8513-4
{
	z-index: 102;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 38px;
	position: relative;
}

#u8511-4:hover,#u8513-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 255px;
	margin: 38px 0px 0px;
}

#u8517-4:hover p,#u8515-4:hover p,#u8511-4:hover p,#u8514-4:hover p,#u8518-4:hover p,#u8516-4:hover p,#u8516-4:hover span,#u8513-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u8512-4
{
	z-index: 106;
	width: 255px;
	min-height: 35px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 37px;
	position: relative;
}

#u8515-4:hover,#u8514-4:hover,#u8518-4:hover,#u8516-4:hover,#u8512-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 255px;
	margin: 37px 0px 0px;
}

#u8512-4.MuseLinkActive p
{
	color: #00A99D;
	visibility: inherit;
}

#u8506
{
	z-index: 110;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#pu8507
{
	position: absolute;
	width: 0.01px;
	top: -12px;
	left: -14px;
}

#u8507
{
	position: absolute;
	width: 75px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: #2E3192;
	border-radius: 10px;
	margin-top: 1px;
	margin-left: 1px;
}

#pu8507.PamphletThumbSelected #u8507
{
	width: 75px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: #2E3192;
	border-radius: 10px;
	top: 0px;
	margin-top: 1px;
	left: 0px;
	margin-left: 1px;
	min-height: 0px;
}

#pu8507:hover #u8507
{
	width: 73px;
	height: 40px;
	border-style: solid;
	border-width: 2px;
	border-color: #29ABE2;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u8508-4
{
	z-index: 113;
	width: 49px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#pu8507:hover #u8508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 12px;
	min-height: 21px;
}

#pu8507.PamphletThumbSelected #u8508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 49px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
	min-height: 21px;
}

#pu8507:hover #u8508-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu8507.PamphletThumbSelected #u8508-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#pu8507 #u8508-4
{
	position: relative;
	width: 49px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7326
{
	z-index: 10;
	width: 636px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 66px;
	margin-top: 62px;
	position: relative;
}

#u7327
{
	z-index: 11;
	width: 636px;
	min-height: 974px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3664
{
	z-index: 2;
	width: 107px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 331px;
	top: -106px;
	margin-bottom: -55px;
	position: relative;
}

#u3665-6
{
	z-index: 3;
	width: 107px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u3665-2
{
	font-size: 36px;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3665-4
{
	font-size: 12px;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3666
{
	z-index: 9;
	width: 95px;
	height: 20px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 4px;
}

#pu3617
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: -25px;
}

#pu3624
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 283px;
}

#u3624
{
	z-index: 47;
	width: 280px;
	padding-bottom: 0px;
	position: relative;
}

#u3625-4
{
	z-index: 49;
	width: 257px;
	min-height: 26px;
	margin-left: 8px;
	position: relative;
}

#u3626
{
	z-index: 48;
	width: 280px;
	min-height: 166px;
	margin-top: 10px;
	position: relative;
}

#u3631
{
	z-index: 65;
	width: 100px;
	min-height: 9px;
	margin-left: 61px;
	margin-top: 81px;
	position: relative;
}

#u3621
{
	z-index: 19;
	width: 168px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 602px;
}

#u3622-4
{
	z-index: 43;
	width: 168px;
	min-height: 26px;
	position: relative;
}

#u3623-23
{
	z-index: 20;
	width: 168px;
	min-height: 164px;
	margin-top: 10px;
	position: relative;
}

#u3617,#u3617-bw
{
	z-index: 12;
	min-height: 351px;
}

#u3620-6
{
	z-index: 13;
	min-height: 18px;
}

#u3620-6-bw
{
	z-index: 13;
	min-height: 18px;
	margin-top: 324px;
}

#u3628
{
	z-index: 53;
	width: 178px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 66px;
}

#u3629-4
{
	z-index: 61;
	width: 135px;
	min-height: 26px;
	position: relative;
}

#u3630-7
{
	z-index: 54;
	width: 178px;
	min-height: 231px;
	margin-top: 9px;
	position: relative;
}

.html
{
	background: #0071BC url("../../images/alaska-logs-water-tablet.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 768px;
	padding-left: 10px;
	padding-right: 10px;
}

@-ms-viewport
{
	width: 788px;
}

@-webkit-viewport
{
	width: 788px;
}

@-o-viewport
{
	width: 788px;
}

@-moz-viewport
{
	width: 788px;
}

@viewport
{
	width: 788px;
}

